End of Support for LobbyCentral 6.2.1 and earlier

Support for LobbyCentral versions 6.2.1  released on 12/12/2013 and earlier versions is no longer available. 


All customers must upgrade to the current version of LobbyCentral to receive support.


As of January 1, 2016 support is available for versions 6.2.2 and higher.